# hatch client-sdk
This template defines a TypeScript client SDK built using the hatch tools and libraries.

## Usage
To generate a project directory using this template, run
```hatch client-sdk [options]```

To see an up-to-date description of available options, run ```hatch help client-sdk```

## Template design
For more information about this type of project, see the [template README.md](template/README.md) that is generated with the project. 